> For the complete documentation index, see [llms.txt](https://docs.suggestic.com/graphql/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.suggestic.com/graphql/query/queries/restaurants/menu-item-by-program.md).

# Menu Item by Program

The `menuitemsByProgram` query retrieves the information of items depending on the information a given program and restaurant.

### Required Arguments

| Argument       | Type | Description                                                                                                                                                 |
| -------------- | ---- | ----------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `restaurantId` | ID   | Restaurant unique ID.  Use the [`restaurant`](https://docs.suggestic.com/graphql/query/search/restaurant-search)query to get the ID of the desired program. |
| `programId`    | ID   | Program unique ID. Use the [`program`](https://docs.suggestic.com/graphql/query/queries/program/programs)query to get the ID of the desired program.        |

### Available Fields

The following fields are displayed in the response:

| Field Name       | Type     | Description                             |
| ---------------- | -------- | --------------------------------------- |
| `restaurantName` | String   | Restaurant name where the menu is found |
| `createdAt`      | DateTime | Date and time when the menu was created |
| `updatedAt`      | DateTime | Date and time when the menu was updated |
| `menu`           | String   | Name of the menu                        |
| `sectionName`    | String   | Section name                            |

Refer to [this documentation](https://docs.suggestic.com/graphql/objects/common/menu-item) to see the complete list of all the available fields.

## Examples

The following examples retrieve the information of menu items classified by a given program and a restaurant.

### GraphQL example

{% tabs %}
{% tab title="Query" %}

```graphql
{
  menuitemsByProgram(restaurantId: "66b2bf83-2d30-4d8a-8ad0-79ff4137f9f4" 
                     programId: "49611857-af97-4ff9-9f59-8e763960e081") {

    restaurantName
    sectionName
    description
    menu
    name
    minPrice
    maxPrice
    language
    courses
  }
}

```

{% endtab %}

{% tab title="Response" %}

```graphql
{
  "data": {
    "menuitemsByProgram": [
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "available saturdays! au jus, house vegetables, choice of potato",
        "menu": "Dinner Menu",
        "name": "Prime Rib",
        "minPrice": 17,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "served with seasonal vegetables and a choice of wild rice or mashed potatoes",
        "menu": "Dinner Menu",
        "name": "Char Broiled Lemon Pepper Chicken",
        "minPrice": 14,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "sausage, caramelized onions, mashed potatoes and a whole grain mustard jus",
        "menu": "Dinner Menu",
        "name": "Bangers & Mash",
        "minPrice": 13,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Side Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "sliced turkey breast, havarti cheese, sauteed mushrooms on a rustic baguette with turkey broth",
        "menu": "Dinner Menu",
        "name": "Turkey Dip",
        "minPrice": 13,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Appetizers"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "topped with tempura shoestring onions, house vegetables and choice of potato6 oz petite top sirloin",
        "menu": "Dinner Menu",
        "name": "6 Oz. Petite Top Sirloin",
        "minPrice": 18,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "chipolte pepper chicken, black bean corn salsa, chili lime dipping sauce with bibb lettuce",
        "menu": "Dinner Menu",
        "name": "Southwest Chicken Lettuce Wrap",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "fresh roasted red pepper hummus, roasted garlic, artachoke sundried tomato tapenade, kalamata olive tapenade and pita bread",
        "menu": "Dinner Menu",
        "name": "Mediterranean Plate",
        "minPrice": 11,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Appetizers"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "1/2 pound burger patty, monterey- jack cheese, bacon, avocado, lettuce, tomato, onion and honey mustard dressing kobe",
        "menu": "Dinner Menu",
        "name": "California Burger",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Lunch"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "shell pasta tossed with creamy mascarpone cheese, dungeness crab, grilled asparagus and lightly drizzled with lemon bur blanc",
        "menu": "Dinner Menu",
        "name": "Dungeness Crab Shells And Cheese",
        "minPrice": 19,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "sauteed beef tenders and mushrooms tossed with wide egg noodles in a sreamy beef sauce",
        "menu": "Dinner Menu",
        "name": "Beef Stroganoff",
        "minPrice": 17,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "large prawns sautéed in vermouth, tomato and garlic finished with a chili lime sauce",
        "menu": "Dinner Menu",
        "name": "Chili Lime Shrimp Capri",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "IT",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "grilled sirloin steak, roasted red peppers, avocado, blue cheese crumbles and kalamata vinaigrette dressingkalamata gorgonzola salad",
        "menu": "Dinner Menu",
        "name": "Kalamata Gorgonzola Salad",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "TL",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "dungeness crab, shrimp, avocado, cucumber, tomato, red & green peppers & a boiled egg, topped with our house louie dressing",
        "menu": "Dinner Menu",
        "name": "Louie Salad",
        "minPrice": 16,
        "maxPrice": 0,
        "language": "AF",
        "courses": [
          "unknown"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "chopped romaine, sweet corn and black bean salsa, crispy corn tortilla strips, monterey-jack & bbq-ranch dressing",
        "menu": "Dinner Menu",
        "name": "Southwest Bbq Salad",
        "minPrice": 8,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "beer battered cod, french fries, cole slaw and tartar sauce",
        "menu": "Dinner Menu",
        "name": "Wild Fresh Fish & Chips",
        "minPrice": 15,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "butter lettuce wedge with bacon bits, tomato wedges, red onion and blue cheese crumbles topped with our blue cheese dressing",
        "menu": "Dinner Menu",
        "name": "Wedgesalad",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "AF",
        "courses": [
          "Lunch and Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "the chefs daily special",
        "menu": "Dinner Menu",
        "name": "Soup Du Jour",
        "minPrice": 4,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Soup"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "mixed greens, croutons & choice of dressing",
        "menu": "Dinner Menu",
        "name": "Tossed Green Salad",
        "minPrice": 5,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "broiled pork chop topped with sauteed mushrooms in a savory red wine sauce served with a choice of rice of mashed potatoes, broccoli and carrots",
        "menu": "Dinner Menu",
        "name": "Portobello Pork Chop",
        "minPrice": 16,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "mushrooms, carrots, asparagus, tomatoes, sweet corn, spinach, onion and garlic sauteed in olive oil topped with lemon pepper chicken",
        "menu": "Dinner Menu",
        "name": "Lemon Pepper Chicken Vegetable Sautee",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "1/2 pound kobe beef hamburger, mushrooms, bacon, cheddar cheese, lettuce, tomato, onion and house burger sauce",
        "menu": "Dinner Menu",
        "name": "Kobe Ultimate Burger",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Lunch and Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "tossed with light champaigne vinaigrette, candied walnuts and shaved red onion",
        "menu": "Dinner Menu",
        "name": "Stawberry Gorgonzola Spinach Salad",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "6 Oz. Top Sirloin",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "unknown"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "topped with tempura shoestring onions, house vegetables and choice of potato",
        "menu": "Dinner Menu",
        "name": "12 Oz Center Cut New York",
        "minPrice": 26,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Wine"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "lightly breaded chicken breast strips served with french fries, bbq sauce and ranch dressing",
        "menu": "Dinner Menu",
        "name": "Chicken & Chips",
        "minPrice": 11,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Lunch and Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "chopped romaine, chic peas, kalamata olives, feta cheese, tomato & cucumber all tossed in a light yogurt dressing served with pita bread",
        "menu": "Dinner Menu",
        "name": "Light Mediterranean Salad",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "sautéed beef tenders with portobello mushrooms served in a puff pastry cup with a rich savory sauce",
        "menu": "Dinner Menu",
        "name": "Wellington Beef & Mushroom Tips",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "sauteed beef tenders, red, green, jalapeno peppers, portobello and button mushrooms tossed in a spicy beef sauce with pappardelle pasta",
        "menu": "Dinner Menu",
        "name": "Spicy Pepper Beef Pappardelle",
        "minPrice": 17,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "fresh romaine, caesar dressing, parmesan cheese & croutons",
        "menu": "Dinner Menu",
        "name": "Side Caesar Salad",
        "minPrice": 5,
        "maxPrice": 0,
        "language": "ES",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "Ducgeness Crab",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Ingredient"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "kobe beef meatloaf topped with sautéed onions and a rich red wine demi glace, served with garlic mashed potatoes and vegetables",
        "menu": "Dinner Menu",
        "name": "Bacon-wrapped Kobe Meatloaf",
        "minPrice": 16,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "with tomato, basil, roasted garlic and toasted rustic bread. drizzled wit balsamic vinegar and olive oil",
        "menu": "Dinner Menu",
        "name": "Parmesan Crusted Mozzarella",
        "minPrice": 10,
        "maxPrice": 0,
        "language": "IT",
        "courses": [
          "Side Dishes"
        ]
      },
     {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "soy beans steamed in the pod and served with a side of salt",
        "menu": "Dinner Menu",
        "name": "Edamame",
        "minPrice": 7,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Ingredient"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "prawns sautéed in garlic, olive oil & white wine tossed with asparagus, basil, fettuccini noodles and topped with parmesan and tomatoes",
        "menu": "Dinner Menu",
        "name": "Prawn Pasta",
        "minPrice": 18,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "made home fresh daily",
        "menu": "Dinner Menu",
        "name": "Clam Chowder",
        "minPrice": 5,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Soups"
        ]
      },
          {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "Grilled Chicken",
        "minPrice": 6,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "unknown"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "Wild Salmon",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Ingredient"
        ]
      }
    ]
  }
}
```

{% endtab %}
{% endtabs %}

### cURL example

{% tabs %}
{% tab title="cURL" %}

```java
curl -XPOST 'https://production.suggestic.com/graphql' \
  -H 'Authorization: Bearer <User-JWT>' \
  -H 'Content-Type: application/json' \
--data-raw '{"query": "{menuitemsByProgram(restaurantId:\"66b2bf83-2d30-4d8a-8ad0-79ff4137f9f4==\" programId:\"49611857-af97-4ff9-9f59-8e763960e081\"){restaurantName sectionName description menu name minPrice maxPrice language course}}"}'
```

{% endtab %}

{% tab title="Response" %}

```java
{
  "data": {
    "menuitemsByProgram": [
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "available saturdays! au jus, house vegetables, choice of potato",
        "menu": "Dinner Menu",
        "name": "Prime Rib",
        "minPrice": 17,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "served with seasonal vegetables and a choice of wild rice or mashed potatoes",
        "menu": "Dinner Menu",
        "name": "Char Broiled Lemon Pepper Chicken",
        "minPrice": 14,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "sausage, caramelized onions, mashed potatoes and a whole grain mustard jus",
        "menu": "Dinner Menu",
        "name": "Bangers & Mash",
        "minPrice": 13,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Side Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "sliced turkey breast, havarti cheese, sauteed mushrooms on a rustic baguette with turkey broth",
        "menu": "Dinner Menu",
        "name": "Turkey Dip",
        "minPrice": 13,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Appetizers"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "topped with tempura shoestring onions, house vegetables and choice of potato6 oz petite top sirloin",
        "menu": "Dinner Menu",
        "name": "6 Oz. Petite Top Sirloin",
        "minPrice": 18,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "chipolte pepper chicken, black bean corn salsa, chili lime dipping sauce with bibb lettuce",
        "menu": "Dinner Menu",
        "name": "Southwest Chicken Lettuce Wrap",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "fresh roasted red pepper hummus, roasted garlic, artachoke sundried tomato tapenade, kalamata olive tapenade and pita bread",
        "menu": "Dinner Menu",
        "name": "Mediterranean Plate",
        "minPrice": 11,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Appetizers"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "1/2 pound burger patty, monterey- jack cheese, bacon, avocado, lettuce, tomato, onion and honey mustard dressing kobe",
        "menu": "Dinner Menu",
        "name": "California Burger",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Lunch"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "shell pasta tossed with creamy mascarpone cheese, dungeness crab, grilled asparagus and lightly drizzled with lemon bur blanc",
        "menu": "Dinner Menu",
        "name": "Dungeness Crab Shells And Cheese",
        "minPrice": 19,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "sauteed beef tenders and mushrooms tossed with wide egg noodles in a sreamy beef sauce",
        "menu": "Dinner Menu",
        "name": "Beef Stroganoff",
        "minPrice": 17,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "large prawns sautéed in vermouth, tomato and garlic finished with a chili lime sauce",
        "menu": "Dinner Menu",
        "name": "Chili Lime Shrimp Capri",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "IT",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "grilled sirloin steak, roasted red peppers, avocado, blue cheese crumbles and kalamata vinaigrette dressingkalamata gorgonzola salad",
        "menu": "Dinner Menu",
        "name": "Kalamata Gorgonzola Salad",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "TL",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "dungeness crab, shrimp, avocado, cucumber, tomato, red & green peppers & a boiled egg, topped with our house louie dressing",
        "menu": "Dinner Menu",
        "name": "Louie Salad",
        "minPrice": 16,
        "maxPrice": 0,
        "language": "AF",
        "courses": [
          "unknown"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "chopped romaine, sweet corn and black bean salsa, crispy corn tortilla strips, monterey-jack & bbq-ranch dressing",
        "menu": "Dinner Menu",
        "name": "Southwest Bbq Salad",
        "minPrice": 8,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "beer battered cod, french fries, cole slaw and tartar sauce",
        "menu": "Dinner Menu",
        "name": "Wild Fresh Fish & Chips",
        "minPrice": 15,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "butter lettuce wedge with bacon bits, tomato wedges, red onion and blue cheese crumbles topped with our blue cheese dressing",
        "menu": "Dinner Menu",
        "name": "Wedgesalad",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "AF",
        "courses": [
          "Lunch and Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "the chefs daily special",
        "menu": "Dinner Menu",
        "name": "Soup Du Jour",
        "minPrice": 4,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Soup"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "mixed greens, croutons & choice of dressing",
        "menu": "Dinner Menu",
        "name": "Tossed Green Salad",
        "minPrice": 5,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "broiled pork chop topped with sauteed mushrooms in a savory red wine sauce served with a choice of rice of mashed potatoes, broccoli and carrots",
        "menu": "Dinner Menu",
        "name": "Portobello Pork Chop",
        "minPrice": 16,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "mushrooms, carrots, asparagus, tomatoes, sweet corn, spinach, onion and garlic sauteed in olive oil topped with lemon pepper chicken",
        "menu": "Dinner Menu",
        "name": "Lemon Pepper Chicken Vegetable Sautee",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "1/2 pound kobe beef hamburger, mushrooms, bacon, cheddar cheese, lettuce, tomato, onion and house burger sauce",
        "menu": "Dinner Menu",
        "name": "Kobe Ultimate Burger",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Lunch and Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "tossed with light champaigne vinaigrette, candied walnuts and shaved red onion",
        "menu": "Dinner Menu",
        "name": "Stawberry Gorgonzola Spinach Salad",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "6 Oz. Top Sirloin",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "unknown"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Steaks & Chops",
        "description": "topped with tempura shoestring onions, house vegetables and choice of potato",
        "menu": "Dinner Menu",
        "name": "12 Oz Center Cut New York",
        "minPrice": 26,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Wine"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Pub Favorites",
        "description": "lightly breaded chicken breast strips served with french fries, bbq sauce and ranch dressing",
        "menu": "Dinner Menu",
        "name": "Chicken & Chips",
        "minPrice": 11,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Lunch and Snacks"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads",
        "description": "chopped romaine, chic peas, kalamata olives, feta cheese, tomato & cucumber all tossed in a light yogurt dressing served with pita bread",
        "menu": "Dinner Menu",
        "name": "Light Mediterranean Salad",
        "minPrice": 9,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "sautéed beef tenders with portobello mushrooms served in a puff pastry cup with a rich savory sauce",
        "menu": "Dinner Menu",
        "name": "Wellington Beef & Mushroom Tips",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "sauteed beef tenders, red, green, jalapeno peppers, portobello and button mushrooms tossed in a spicy beef sauce with pappardelle pasta",
        "menu": "Dinner Menu",
        "name": "Spicy Pepper Beef Pappardelle",
        "minPrice": 17,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "fresh romaine, caesar dressing, parmesan cheese & croutons",
        "menu": "Dinner Menu",
        "name": "Side Caesar Salad",
        "minPrice": 5,
        "maxPrice": 0,
        "language": "ES",
        "courses": [
          "Salads"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "Ducgeness Crab",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Ingredient"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "kobe beef meatloaf topped with sautéed onions and a rich red wine demi glace, served with garlic mashed potatoes and vegetables",
        "menu": "Dinner Menu",
        "name": "Bacon-wrapped Kobe Meatloaf",
        "minPrice": 16,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "with tomato, basil, roasted garlic and toasted rustic bread. drizzled wit balsamic vinegar and olive oil",
        "menu": "Dinner Menu",
        "name": "Parmesan Crusted Mozzarella",
        "minPrice": 10,
        "maxPrice": 0,
        "language": "IT",
        "courses": [
          "Side Dishes"
        ]
      },
     {
        "restaurantName": "The Islander",
        "sectionName": "Appetizers",
        "description": "soy beans steamed in the pod and served with a side of salt",
        "menu": "Dinner Menu",
        "name": "Edamame",
        "minPrice": 7,
        "maxPrice": 0,
        "language": "DE",
        "courses": [
          "Ingredient"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "House Specialties",
        "description": "prawns sautéed in garlic, olive oil & white wine tossed with asparagus, basil, fettuccini noodles and topped with parmesan and tomatoes",
        "menu": "Dinner Menu",
        "name": "Prawn Pasta",
        "minPrice": 18,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Main Dishes"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Soups & Side Salads",
        "description": "made home fresh daily",
        "menu": "Dinner Menu",
        "name": "Clam Chowder",
        "minPrice": 5,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Soups"
        ]
      },
          {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "Grilled Chicken",
        "minPrice": 6,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "unknown"
        ]
      },
      {
        "restaurantName": "The Islander",
        "sectionName": "Entree Salads - Add-ons",
        "description": "",
        "menu": "Dinner Menu",
        "name": "Wild Salmon",
        "minPrice": 12,
        "maxPrice": 0,
        "language": "EN",
        "courses": [
          "Ingredient"
        ]
      }
    ]
  }
}
```

{% endtab %}
{% endtabs %}
